<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <title>the mountain</title>
        <link rel="stylesheet" href="css/custom.css"/>
        <link rel="stylesheet" href="css/bootstrap.css"/>
    </head>
    <body>
        <header id="home" class="text-center text-white">
            <h1 class="display-4">Hello, world!</h1>
            <p class="lead">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
            <p class="lead">
                <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
                <a class="btn btn-danger btn-lg" href="#" role="button">Download</a>
            </p>
        </header>
        <section id="about">

        </section>
        <section id="blog">

        </section>
        <section id="history">

        </section>
        <section id="photos">

        </section>
        <section class="partenaires">

        </section>
        <section id='contact'>

        </section>
    </body>
</html>